/* Focus On Styling */

#focus-column-container {
	width: 200px;
	background-color: #fff;
	float: left;
	margin: 280px 0px 0px 20px;}

#focus-index-content-container {
	width: 600px;
	background-color: #fff;
	float: left;
	margin: 90px 0px 100px 70px;}

#focus-content-container {
	width: 605px; /* 5 Extra for Gallery Shadow */
	/* background-color: #000; */
	float: left;
	margin: 90px 0px 100px 70px;}






/********** index Elements **********/

/* Container of Index Intro */
/*
#focus-index-intro-box {
	width: 600px;
	float: left;
	border-bottom: 1px solid #C7C7C7;
	margin-bottom: 20px;
	padding-bottom: 18px;}
*/

/* Index Page Header */
/*
.focus-header {
	width: 600px;
	float: left;
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.2em;
	font-weight: normal;
	color: #0088CE;
	padding-bottom: 18px;}
*/

/* Index Page Sub Header */
/*
.focus-subheader {
	width: 600px;
	float: left;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.5em;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 0px solid #C7C7C7;}
*/

.focus-header {
	width: 600px;
	float: left;
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.2em;
	color: #0088CE;
	padding-bottom: 18px;}

.focus-subheader {
	width: 600px;
	float: left;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.5em;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 1px solid #C7C7C7;
	margin-bottom: 20px;}
	
.focus-subheader-sub {
	width: 600px;
	float: left;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.5em;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 0px solid #C7C7C7;
	margin-bottom: 0px;}	
	
/* Box to contain 'Find inspiration' and text underneath */
#focus-content-intro-box{
	width: 600px;
	float: left;
	border-bottom: 0px solid #C7C7C7;
	margin-bottom: 18px;
}




/********** Individual Industry Elements **********/
.focus-sector-header {
	width: 600px;
	float: left;
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.2em;
	color: #0088CE;
	padding-bottom: 18px;}

.focus-sector-subheader {
	width: 600px;
	float: left;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.5em;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 1px solid #C7C7C7;
	margin-bottom: 20px;}






/********** Layout - Industry Index  **********/
/* Box - Complete Project Menu Element */
.industry-thumb-box {
	width: 193px;
	height: 195px;
	float: left;
	margin: 0px 0px 10px 0px;}

/* Box - Spacer Between Projects Menu */
	.industry-thumb-box-spacer {width: 10px; height: 200px; float: left;}

/* Box - Thumb Image */
.industry-thumb-image {
	width: 193px;
	height: 140px;
	background-color: #fff;
	border: 0px solid #d9d9d9;}

/* Box & Style - Project Title */
.industry-thumb-title {
	width: 186px;
	height: 22px;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 12px;
	display: block;
	color: #0088CE;
	padding: 9px 0px 0px 7px;
	background-color: #f2f2f2;
	border-top: 0px solid #d9d9d9;
	border-bottom: 0px solid #d9d9d9;
	background-image: url(../images/port-thumbs/project-title-bg.jpg);
	background-repeat: repeat-x;}






/********** Layout - Gallery Slider  **********/

/* Focus - Gallery Slider Container */
#focus-gallery-box {
	width: 285px; /* 5 Extra for Gallery Shadow */
	height: 230px; 
/* 	background-color: gray; */
	float: right;
	padding: 20px 0px 10px 20px;
	margin: 0px 0px 0px 0px;}

.focus-gallery-image {
	width: 285px;
	height: 185px;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;}

#focus-gallery-caption {
	width: 285px;
	height: 70px;
	background-color: #fff;
	border-bottom: 1px solid #0088CE;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 16px; 
	color: #606060;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;}

.focus-gallery-title {
	width: 285px;
	height: 30px;
	background-color: #fff;
	border-bottom: 0px solid #0088CE;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 16px; 
	color: #606060;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;}

.focus-gallery-title .client {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 16px; 
	color: #0088CE;
	font-weight: bold;}











/* Box - Industry Colum List */
#focus-industry-box {
	width: 200px;
	margin-top: 29px;}

#focus-industry-title-box{
	width: 200px;
	margin-top: 3px;
	float: left;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.4em;
	font-weight: normal;
	color: #0088CE;
	padding-bottom: 10px;
	border-bottom: 1px solid #C7C7C7;
	margin-bottom: 20px;}

#focus-list {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color:#606060;
	line-height: 18px;
    list-style: none;
    margin: 20px 0px 0px 0px;}




















/********** Layout - Column **********/

/* Box - Page Title and Intro in Column */
/* #focus-intro { */
/* 	width: 200px; */
/* 	height: 165px; */
/* 	margin: 0px 0px 0px 0px; */
/* 	border-bottom: 1px solid #00aeef;} */

/********** Layout - Focus Client Column Element **********/
#focus-column {
	width: 160px;
	background-color: #fff;
	float: right;
	margin: 25px 0px 0px 20px;
	border-top: 1px solid #0088CE;
	padding-top: 21px;}

#focus-images {
	width: 160px;
	height: 150px;}	
	
#focus-caption {
    width: 160px;
    height: 30px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 0px;
    background-image: url(../images/focus-elements/focus-clientlist-title.jpg);
	background-repeat: repeat-x;}
    
#focus-caption p {
    font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.2em;
	color:#0088CE;
	padding: 0px 0px 0px 10px;
	line-height: 30px;}    

#focus-clients-box {
    width: 160px;
    float: left;
	margin-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #0088CE;}

/* Box & Style - Project Title */
.focus-thumb-title {
	width: 150px;
	height: 30px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/port-thumbs/project-title-bg.jpg);
	background-repeat: repeat-x;}

/********** Layout - Focus Client Column List **********/
ul.focus-clients {}
	
ul.focus-clients li {
	margin-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #606060;
	line-height: 16px;
	}










/* EXPERIMENTING WITH FADE MENU */
div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	border:0px;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	border:0px;
	}

